/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	color:#b32018 !important;
	background: ;
	width:px;
	height:px;
	line-height:px;
	font-size:16px;
	font-family: 'Balthazar', serif;
	text-transform:uppercase;
}
.button:hover {
	background:;
}
.button.colour-one{
    font-family:;
	background:none;
	width:164px;
	height:45px;
	line-height:2.6;
	font-size:1.8em;
	border:1px solid #b32018;
	}
.button.colour-one:hover{
 	background:#b32018;
	color:#FFF!important;
	border:1px solid #FFF;
	}	
.button.colour-two{
   	width:146px;
	height:50px;
	line-height:3.1;
	font-size:1em;
	background:url(/mainpics/buttons/button-colour-two.png);
	color:#FFF!important;
}
.button.colour-two:hover{
	background:url(/mainpics/buttons/button-colour-two-hover.png);
	}	
